auxiliary_data_dir: /projects/NS9252K/share/esmvaltool/auxiliary_data
input_files:
- /projects/NS2980K/www/yanchun/esmvaltool2.8.0/recipe_python_20230515_204018/preproc/map/tas/metadata.yml
log_level: info
output_file_type: png
plot_dir: /projects/NS2980K/www/yanchun/esmvaltool2.8.0/recipe_python_20230515_204018/plots/map/script1
quickplot:
  cmap: Reds
  plot_type: pcolormesh
realms:
- atmos
recipe: recipe_python.yml
run_dir: /projects/NS2980K/www/yanchun/esmvaltool2.8.0/recipe_python_20230515_204018/run/map/script1
script: script1
themes:
- phys
version: 2.8.0
work_dir: /projects/NS2980K/www/yanchun/esmvaltool2.8.0/recipe_python_20230515_204018/work/map/script1
